* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
}

.cabecera {
	width: 100%;
	height: 600px;
	background-attachment: fixed;
	z-index: 1;
    position: relative;
}
.cabecera::after {
	content:"";
    position:absolute;
    background: rgba(0,0,0,.3);
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index: -1;
}

.cabecera-hotel {
    background-color: rgb(255,255,255);
    display: grid;
    grid-template-columns: repeat(autofit, minmax(100px, 1fr));
    grid-template-rows: repeat(autofit, minmax(100px, 1fr));
    grid-template-areas: 
        "head-1 head-2";
}

.head-1 {
    grid-area: head-1;
    height: auto;
}

.head-2 {
    grid-area: head-2;
    height: auto;
    margin: 6px;

    display: flex;
    flex-direction: row-reverse;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

/*---- ESTILOS ----*/
.cabecera-hotel .head-1 .logo {
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: stretch;
    margin-left: 20px;
}

.cabecera-hotel .head-1 .logo img {
    width: 300px;
    height: 100%;
    border-radius: 2px;
}

.cabecera-hotel .head-2 .emergencias {
    display: flex;
    justify-content: space-between;
}

.cabecera-hotel .head-2 .emergencias .fa-headset {
    display: flex;
    justify-content: center;
    align-items: center;

    font-size: 40px;
    margin: 12px 15px 12px 0;
    color: #050829;
    transition: .6s;
}

.cabecera-hotel .head-2 .emergencias .asistencias a {
    color: #050829;
    font-size: 14px;
    transition: .8s ease;
    font-family: 'Patrick Hand', cursive;
}

.cabecera-hotel .head-2 .emergencias .asistencias  a:hover {
    color: #fb4f14;
    background-color: #fff;
    transition: .8s ease;
    border-radius: 2px;
    text-decoration: underline;
}

.cabecera-hotel .head-2 .acceso,
.cabecera-hotel .head-2 .bandera,
.cabecera-hotel .head-2 .membresia {
    margin-right: 15px;
}

.head-2 .acceso .blog {
    display: flex;
    justify-content: center;
    align-items: center;
}

.head-2 .acceso .blog img {
    width: 20px;
}
.head-2 .acceso .blog a {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    letter-spacing: 1px;
    font-size: 20px;
    padding: 5px;
    color: rgb(5,26,58,.88);
}
.head-2 .acceso .blog a:hover {
    text-decoration: underline;
}
    /*----bandera------*/
.cabecera-hotel .head-2 .bandera {
    display: flex;
    justify-content: center;
    align-items: center;
}
.cabecera-hotel .head-2 .bandera img {
    width: 30px;
}
.cabecera-hotel .head-2 .bandera a {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    letter-spacing: 1px;
    font-size: 20px;
    padding: 5px;
    color: rgb(5,26,58,.88);
}
.cabecera-hotel .head-2 .bandera a:hover {
    text-decoration: underline;
}

    /*----MEMBRESIA------*/
.cabecera-hotel .head-2 .membresia {
    display: flex;
    justify-content: center;
    align-items: center;
}
.cabecera-hotel .head-2 .membresia img {
    width: 25px;
}
.cabecera-hotel .head-2 .membresia a {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    letter-spacing: 1px;
    font-size: 20px;
    padding: 5px;
    color: rgb(5,26,58,.88);
}
.cabecera-hotel .head-2 .membresia a:hover {
    text-decoration: underline;
}


.cabecera-hotel .head-2 .ico {
    padding: 10px;
    color: #050829;
    transition: .8s ease;
    border-radius: 4px;
}
.cabecera-hotel .head-2 .ico:hover {
    color: #fb4f14;
    background-color: #fff;
    transition: .8s ease;
    border-radius: 10px;
    cursor: pointer;
}

@media screen and (max-width: 650px){
    .cabecera-hotel {
        grid-template-areas: 
            "head-1 head-1"
            "head-2 head-2";
    }

    .cabecera-hotel .head-1 .logo {
        display: flex;
        flex-wrap: nowrap;
        justify-content: center;
        align-items: center;
        margin-left: 0;
        margin: 0 5px;
    }

    .cabecera-hotel .head-1 .logo img {
        width: 100%;
        height: 100%;
        margin: 2px;    
    }

    .cabecera-hotel .head-2 {
        display: flex;
        justify-content: space-around;
        margin: 5px;
        margin-right: 65px;
    }
      
}

@media screen and (max-width: 410px){
    .cabecera-hotel .head-2 {
        flex-wrap: nowrap;
    }
    .head-2 .acceso .blog a,
    .cabecera-hotel .head-2 .bandera a,
    .cabecera-hotel .head-2 .membresia a {
       font-size: 14px; 
    }
      
}

/*---=================---*/
/*---===FIN CABECERA===---*/

/*---=================---*/
/*---===BOTON MENU===---*/
.menu-boton {
    display: none;
}
.sidenav a{
    display: none;
}

.navegador {
    background-color: rgb(5,26,58,.88);

    display: grid;
    grid-template-columns: repeat(autofit, minmax(100px, 1fr));
    grid-template-rows: repeat(autofit, minmax(100px, 1fr));
    grid-template-areas:
        "home navegacion";
}

.navegador .home {
    grid-area: home;
    height: 50px;
}

.navegador .navegacion {
    grid-area: navegacion;
    height: 50px;
}

.navegador .home {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;  
    
    margin-left: 40px;
}
.navegador .home a {
    color: #fff;
    padding: 10px;
    font-size: 16px;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    transition: .6s ease;
}

.navegador .home a:hover {
    color: #051A3A;
    background-color: #fff;
    transition: .5s ease;
    border-radius: 2px;
    text-decoration: underline;
}

.navegador .navegacion {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

.navegador .navegacion a {
    color: #fff;
    padding: 12px 10px;
    font-size: 16px;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    transition: .5s ease;
}
.navegador .navegacion a:hover {
    color: #051A3A;
    background-color: #fff;
    transition: .5s ease;
    border-radius: 2px;
    text-decoration: underline;
}

@media screen and (max-width: 650px){
    .navegador {
        display: none;
    }
    .menu-boton {
        display: inline-block;
        position: absolute;
        right: 0;
        padding: 8px;
        margin-right: 2px;
        margin-top: -40px;
        font-size: 20px;
        background-color: rgb(5,26,58,.88);
        color: #fff;
        font-family: 'Yanone Kaffeesatz', sans-serif;
        border-radius: 2px;
    }
.sidenav {
    width: 0;
    position: fixed;
    z-index: 1;  
    top: 100px;
    right: 0;
    padding: 10px 0;
    background-color: #4091ec;
    overflow-x: hidden;
    transition: 0.7s;
    cursor: pointer;
    border-radius: 4px;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    }

.sidenav a {
    padding-left: 20px;
    font-size: 22px;
    padding: 5px;
    color: #fff;
    display: block;
    transition: 0.3s;
    }

.sidenav a:hover {
    color: rgb(5,26,58);
    transition: .6s;
    }

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 10px;
    font-size: 36px;
    }
}
/*---=================---*/
/*---=FIN BOTON MENU==---*/

/*---=================---*/
/*---======BANNER=====---*/
.banner {
    
    z-index: -1;
    width: 100%;
    height: 600px;
    position: absolute;
    top: 0;
    overflow: hidden;
    
    
}

slider {
    display: block;
    width: 100%;
    height: 100%;
    background-color: #0e246d;
    overflow: hidden;
    position: absolute;
    box-shadow: 5px 5px 15px rgb(0,0,57);  
}

slide {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    animation: slide 20s infinite;
    overflow: hidden;
}
slide:nth-child(4) {
    left: 0%;
    animation-delay: -4s;
    background-image: url(../img/banner-1.jpg);
    background-size: cover;
    background-position: center;
    
}slide:nth-child(3) {
    animation-delay: 1s;
    background-image: url(../img/banner-2.jpg);
    background-size: cover;
    background-position: center;
}
slide:nth-child(2) {
    animation-delay: 6s;
    background-image: url(../img/banner-3.jpg);
    background-size: cover;
    background-position: center;
}
slide:nth-child(1) {
    left: 0%;
    animation-delay: 11s;
    background-image: url(../img/banner-4.jpg);
    background-size: cover;
    background-position: center;
}

@keyframes slide {
    0% {left: 100%; width: 100%;}
    5% {left: 0%;}
    25% {left: 0%;}
    30% {left: -100%; width: 100%;}
    30.0001% {left: -100%; width: 0%;}
    100% {left: 100%; width: 0%;} 
}

@media screen and (max-width: 650px) {
	slide p {
		font-size: 50px;
		margin-top: 400px;
	}
}
/*--=====--*/


.container-info-banner {
    margin-top: 200px;
    width: 40%;
    height: auto;
    position: relative;
}

.radius-img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    margin: 15px;
    padding: 15px 10px;
    -webkit-box-shadow: 0px 0px 1px 3px rgba(153,204,255,1);
    -moz-box-shadow: 0px 0px 1px 3px rgba(153,204,255,1);
    box-shadow: 0px 0px 1px 3px rgba(153,204,255,1);
    
    background-image: url(../img/reloj-MT.jpg);
    background-position: center;
    background-size: cover;
}

.txt-radius {
    font-family: 'Patrick Hand', cursive;
    font-size: 16px;
    font-weight: 100;
    letter-spacing: 1px;
    text-align: left;
    color: #fff;
    padding: 10px;
    margin: 2px;
    background-color: rgb(0,0,0,.5);
    border-radius: 6px;
}
.txt-radius span {
    color: #ffff33;
}
/*--==--*/

@media screen and (max-width: 1100px) {
    .txt-radius {
       font-size: 14px;
        letter-spacing: 0;
    }
}

@media screen and (max-width: 1100px) {
    .container-info-banner {
        margin-top: 130px;
    }
}

@media screen and (max-width: 650px) {
    .container-info-banner {
        margin-top: 200px;
        width: 50%;
    }
}

@media screen and (max-width: 520px) {
    .radius-img  {
        width: 90px;
        height: 90px;
    }
}


@media screen and (max-width: 422px) {
    .container-info-banner {
        margin-top: 150px;
    }
}

@media screen and (max-width: 385px) {
        .txt-radius {
            font-size: 12px;
    }
}
/*---=================---*/
/*---===FIN BANNER====---*/


/*---=================---*/
/*---=======Area 1====---*/
.contenedor-01 {
    background-image: url(../img/back-area-01.jpg);
    background-position: center;
    background-size: cover;
    
    margin-top: 470px;
    width: 100%;
    min-height: 700px;
    
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.container-for-grid {
    width: 80%;
    min-height: 400px;
}

.grid-box {
    display: grid;
    grid-gap: 5px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-template-rows: 1fr 1fr;
	grid-template-areas:   
        "caja-1 caja-2 caja-3 caja-4"
        "caja-1 caja-5 caja-6 caja-7";
}

.caja-1 {
    grid-area: caja-1;
    min-height: 400px;
    
    background-image: url(../img/caja-1.jpg);
    background-size: cover;
    background-position: center;
}

.caja-2 {
    grid-area: caja-2;
    height: 200px;
    
    background-image: url(../img/caja-2.jpg);
    background-size: cover;
    background-position: center;
}

.caja-3 {
    grid-area: caja-3;
    height: 200px;
    
    background-image: url(../img/caja-3.jpg);
    background-size: cover;
    background-position: center;
}

.caja-4 {
    grid-area: caja-4;
    height: 200px;
    
    background-image: url(../img/caja-4.jpg);
    background-size: cover;
    background-position: center;
}

.caja-5 {
    grid-area: caja-5;
    height: 200px;
    
    background-image: url(../img/caja-5.jpg);
    background-size: cover;
    background-position: center;
}

.caja-6 {
    grid-area: caja-6;
    height: 200px;
    
    background-image: url(../img/caja-6.jpg);
    background-size: cover;
    background-position: center;
}

.caja-7 {
    grid-area: caja-7;
    height: 200px;
    
    background-image: url(../img/caja-7.jpg);
    background-size: cover;
    background-position: center;
}
/*--====--*/

/*--==@media==--*/
@media screen and (max-width: 1100px) {
        .grid-box {
        display: grid;
        grid-gap: 5px;
        grid-template-columns: 1fr 1fr 1fr;
	    grid-template-rows: 1fr 1fr 1fr;
	    grid-template-areas:   
            "caja-1 caja-2 caja-3"
            "caja-1 caja-4 caja-5"
            "caja-6 caja-7 caja-7";
    }
}

@media screen and (max-width: 720px) {
        .grid-box {
        display: grid;
        grid-gap: 5px;
        grid-template-columns: 1fr 1fr;
	    grid-template-rows: 1fr 1fr 1fr 1fr 1fr;
	    grid-template-areas:   
            "caja-1 caja-2"
            "caja-1 caja-3"
            "caja-4 caja-6"
            "caja-5 caja-5"
            "caja-7 caja-7";
    }
}


@media screen and (max-width: 500px) {
      .container-for-grid {
        width: 90%;
    }  
}

@media screen and (max-width: 370px) {
      .container-for-grid {
        width: 95%;
    }  
}
/*--==--*/

.caja-1,
.caja-2,
.caja-3,
.caja-4,
.caja-5,
.caja-6,
.caja-7 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.txt-caja {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 24px;
    font-weight: 400;
    letter-spacing: 1px;
    text-align: right;
    text-transform: capitalize;
    color: #fff;
    padding: 10px;
    margin: 4px;
    text-decoration: underline;
}

/*---=================---*/
/*---===FIN Area 1====---*/




/*---=================---*/
/*---=======Area 2====---*/

.section-2 {
    width: 100%;
    margin-bottom: -150px;
}

.title {
    margin: 40px 0;
    padding: 40px 0;
}

.main-title {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 64px;
    font-weight: 500;
    letter-spacing: 1px;
    text-align: center;
    text-transform: capitalize;
    color: #06246d;
    padding: 26px;
    margin: 18px;
}


.grid-2 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-template-rows: 1fr 1fr;
	grid-template-areas:   
        "box-1 box-2 box-2 box-3"
        "box-4 box-4 box-4 box-4";
}

.box-1 {
    grid-area: box-1;
    height: 400px;
    
    background-image: url(../img/g-1-caja-2.jpg);
    background-size: cover;
    background-position: center;
}

.box-2 {
    grid-area: box-2;
    height: 400px;
    
    background-image: url(../img/g-2-caja-2.jpg);
    background-size: cover;
    background-position: center;
}

.box-3 {
    grid-area: box-3;
    height: 400px;
    
    background-image: url(../img/g-3-caja-2.jpg);
    background-size: cover;
    background-position: center;
}

.box-4 {
    grid-area: box-4;
    height: 250px;
    
    background-image: url(../img/g-4-caja-2.jpg);
    background-size: cover;
    background-position: center;
}

.box-1,
.box-2,
.box-3,
.box-4 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
/*--===--*/

@media screen and (max-width: 1100px) {
    .grid-2 {
       display: grid;
        grid-template-columns: 1fr 1fr;
	    grid-template-rows: auto-fit(1fr);
	    grid-template-areas:   
            "box-1 box-3"
            "box-2 box-2"
            "box-4 box-4";
    }
    .section-2 {
        margin-bottom: 0;
    }
}

@media screen and (max-width: 700px) {
    .grid-2 {
       display: grid;
        grid-template-columns: 1fr;
	    grid-template-rows: auto-fit(1fr);
	    grid-template-areas:   
            "box-1"
            "box-3"
            "box-2"
            "box-4";
    }
}
/*--====--*/

.title-box {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 34px;
    font-weight: 500;
    letter-spacing: 1px;
    text-align: center;
    text-transform: capitalize;
    color: #fff;
    background: rgb(0,0,0,.2);
    padding: 26px;
    margin: 18px;
    border-bottom: 2px solid #fff;
}

.txt-box {
    font-family: 'Patrick Hand', cursive;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1px;
    text-align: left;
    color: #fff;
    padding: 10px;
    margin: 4px;
}
/*---=================---*/
/*---===FIN Area 2====---*/


/*--========================--*/
/*--===========VIDEO========--*/
.video-container {
	width: 100%;
	min-height: 700px;

	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;

	background-image: url(../img/banner-video.jpg);
	background-attachment: fixed;
	background-size: cover;
	background-position: center;
    background-color: #0e246d;
}

.caja-video {
	width: 400px;
	height: 400px;
	margin: 20px;
	border-radius: 50%;
	box-shadow: 1px 1px 1px 1px #3399ff;
    
    background-image: url(../img/caja-video.jpg);
	background-size: cover;
	background-position: center;
}

    /*----======----*/
@media screen and (max-width: 500px) {
    .caja-video {
        width: 300px;
	    height: 300px;
    }

}

    /*----======----*/

.caja-txt-hotels {
	width: 500px;
	min-height: 400px;
	margin: 20px;
	background-color: rgb(0,0,0,.3);
}
/*--====--*/

.txt-1-hotels {
	font-family: 'Yanone Kaffeesatz', sans-serif;
    font-weight: 100;
    font-size: 34px;
    color: #fff;
    text-align: left;
    padding: 8px 10px;
    margin: 25px;
}
.txt-1-hotels span {
	color: #ffae3b;
}

.txt-2-hotels {
	font-family: 'Yanone Kaffeesatz', sans-serif;
    font-weight: 100;
    font-size: 50px;
    color: #fff;
    text-align: center;
    padding: 8px 10px;
    margin: 25px;
    text-transform: capitalize;
}
.txt-2-hotels span {
	color: #fb4f14;
}

.txt-3-hotels {
	font-family: 'Patrick Hand', cursive;
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 16px;
    text-align: center;
    color: #fff;
    padding: 15px;
    margin: 20px;
}
/*--========================--*/
/*--=======Fin VIDEO========--*/




/*--========================--*/
/*--==========Area 3========--*/
.container-grid-3 {
    width: 100%;
    height: auto;
}

.grid-3 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	grid-template-rows: 1fr;
	grid-template-areas: 
        "img-1 img-2 img-3 img-4 img-5";
}

.img-1 {
    grid-area: img-1;
    height: 300px;
}

.img-2 {
    grid-area: img-2;
    height: 300px;
}

.img-3 {
    grid-area: img-3;
    height: 300px;
}

.img-4 {
    grid-area: img-4;
    height: 300px;
}

.img-5 {
    grid-area: img-5;
    height: 300px;
}
/*---====---*/

    /*---====---*/
@media screen and (max-width: 1200px) {
    .grid-3 {
       display: grid;
        grid-template-columns: 1fr 1fr 1fr;
	    grid-template-rows: auto-fit(1fr);
	    grid-template-areas:   
            "img-1 img-2 img-3"
            "img-4 img-5 img-5";
    }
}

@media screen and (max-width: 720px) {
    .grid-3 {
       display: grid;
        grid-template-columns: 1fr 1fr;
	    grid-template-rows: auto-fit(1fr);
	    grid-template-areas:   
            "img-1 img-2"
            "img-3 img-4"
            "img-5 img-5";
    }
}

@media screen and (max-width: 400px) {
    .grid-3 {
       display: grid;
        grid-template-columns: 1fr;
	    grid-template-rows: auto-fit(1fr);
	    grid-template-areas:   
            "img-1"
            "img-2"
            "img-3"
            "img-4"
            "img-5";
    }
}
    /*---====---*/

.img-1 {
    background-image: url(../img/img-1.jpg);
    background-size: cover;
    background-position: center;
}

.img-2 {
    background-image: url(../img/img-2.jpg);
    background-size: cover;
    background-position: center;
}

.img-3 {
    background-image: url(../img/img-3.jpg);
    background-size: cover;
    background-position: center;
}

.img-4 {
    background-image: url(../img/img-4.jpg);
    background-size: cover;
    background-position: center;
}

.img-5 {
    background-image: url(../img/img-5.jpg);
    background-size: cover;
    background-position: center;
}

/*--========================--*/
/*--======Fin Area 3========--*/



/*--========================--*/
/*--==========Area 4========--*/
.container-box-4 {
    width: 100%;
    height: auto;
}

.container-grid-4 {
    width: 100%;
    height: auto;
    padding: 80px 0;
    
    background: rgba(187,205,255,1);
    background: -moz-linear-gradient(-45deg, rgba(187,205,255,1) 0%, rgba(51,153,255,1) 14%, rgba(64,145,236,1) 35%, rgba(14,36,109,1) 68%, rgba(4,7,16,1) 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(187,205,255,1)), color-stop(14%, rgba(51,153,255,1)), color-stop(35%, rgba(64,145,236,1)), color-stop(68%, rgba(14,36,109,1)), color-stop(100%, rgba(4,7,16,1)));
    background: -webkit-linear-gradient(-45deg, rgba(187,205,255,1) 0%, rgba(51,153,255,1) 14%, rgba(64,145,236,1) 35%, rgba(14,36,109,1) 68%, rgba(4,7,16,1) 100%);
    background: -o-linear-gradient(-45deg, rgba(187,205,255,1) 0%, rgba(51,153,255,1) 14%, rgba(64,145,236,1) 35%, rgba(14,36,109,1) 68%, rgba(4,7,16,1) 100%);
    background: -ms-linear-gradient(-45deg, rgba(187,205,255,1) 0%, rgba(51,153,255,1) 14%, rgba(64,145,236,1) 35%, rgba(14,36,109,1) 68%, rgba(4,7,16,1) 100%);
    background: linear-gradient(135deg, rgba(187,205,255,1) 0%, rgba(51,153,255,1) 14%, rgba(64,145,236,1) 35%, rgba(14,36,109,1) 68%, rgba(4,7,16,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbcdff', endColorstr='#040710', GradientType=1 );
}


.sub-txt-g4 {
    font-family: 'Patrick Hand', cursive;
    font-size: 15px;
    color: #fff;
    font-weight: 400;
    text-align: center;
}

.title-cayo {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 34px;
    font-weight: 500;
    text-align: center;
    color: #fff;
    padding: 14px;
}
.title-cayo strong {
    color: #ffff33;
}

.txt-cayo {
    font-family: 'Patrick Hand', cursive;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1px;
    text-align: center;
    color: #fff;
    padding: 10px;
    
    width: 70%;
    margin: 0 auto;
}


    /*--=====--*/
    /*--=====--*/
.grid-box-4 {
    margin-top: 90px;
    
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	grid-template-rows: 1fr 1fr;
	grid-template-areas:   
        "caja-1-4 caja-1-4 caja-2-4 caja-3-4 caja-4-4"
        "caja-1-4 caja-1-4 caja-5-4 caja-6-4 caja-7-4";
}

.caja-1-4 {
    grid-area: caja-1-4;
    min-height: 400px;
    
    background-image: url(../img/imagen-1.jpg);
    background-size: cover;
    background-position: center;
}

.caja-2-4 {
    grid-area: caja-2-4;
    height: 200px;
    
    background-image: url(../img/imagen-2.jpg);
    background-size: cover;
    background-position: center;
}

.caja-3-4 {
    grid-area: caja-3-4;
    height: 200px;
    
    background-image: url(../img/imagen-3.jpg);
    background-size: cover;
    background-position: center;
}

.caja-4-4 {
    grid-area: caja-4-4;
    height: 200px;
    
    background-image: url(../img/imagen-4.jpg);
    background-size: cover;
    background-position: center;
}

.caja-5-4 {
    grid-area: caja-5-4;
    height: 200px;
    
    background-image: url(../img/imagen-5.jpg);
    background-size: cover;
    background-position: center;
}

.caja-6-4 {
    grid-area: caja-6-4;
    height: 200px;
    
    background-image: url(../img/imagen-6.jpg);
    background-size: cover;
    background-position: center;
}

.caja-7-4 {
    grid-area: caja-7-4;
    height: 200px;
    
    background-image: url(../img/imagen-7.jpg);
    background-size: cover;
    background-position: center;
}
/*--====--*/

/*--==@media==--*/
@media screen and (max-width: 1100px) {
        .grid-box-4 {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
	    grid-template-rows: 1fr 1fr 1fr;
	    grid-template-areas:   
            "caja-1-4 caja-2-4 caja-3-4"
            "caja-1-4 caja-4-4 caja-5-4"
            "caja-6-4 caja-7-4 caja-7-4";
    }
}

@media screen and (max-width: 720px) {
        .grid-box-4 {
        display: grid;
        grid-template-columns: 1fr 1fr;
	    grid-template-rows: 1fr 1fr 1fr 1fr 1fr;
	    grid-template-areas:   
            "caja-1-4 caja-2-4"
            "caja-1-4 caja-3-4"
            "caja-4-4 caja-6-4"
            "caja-5-4 caja-5-4"
            "caja-7-4 caja-7-4";
    }
}

@media screen and (max-width: 500px) {
        .grid-box-4 {
        display: grid;
        grid-template-columns: 1fr;
	    grid-template-rows: 1fr;
	    grid-template-areas:   
            "caja-1-4"
            "caja-2-4"
            "caja-3-4"
            "caja-4-4"
            "caja-6-4"
            "caja-5-4"
            "caja-7-4";
    }
}
/*--========================--*/
/*--======Fin Area 4========--*/




/*--====================--*/
/*--======YAKY INFO=====--*/
.yaky-content {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 70%;
    height: auto;
    margin: 20px auto;
    padding: 20px;
    margin-bottom: 150px;
    margin-top: 110px;
    background-image: url(../img/textura-1.png);
    background-repeat: repeat;
    background-size: contain;
}
.img-yaky {
    background-image: url(../img/yaky.jpg);
    background-size: cover;
    background-position: center;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    margin: 40px 15px;
    padding: 15px 10px;
    -webkit-box-shadow: 0px 0px 1px 3px rgba(153,204,255,1);
    -moz-box-shadow: 0px 0px 1px 3px rgba(153,204,255,1);
    box-shadow: 0px 0px 1px 3px rgba(153,204,255,1);
    position: relative;
}
.img-yaky .txt-img {
    font-family: 'Patrick Hand', cursive;
    font-size: 14px;
    color: #fff;
    padding: 5px 10px;
    text-align: left;
    position: absolute;
    bottom: -44px;
    left: 14px;
}

.txt-yaky {
    height: auto;
    width: 400px;
    margin: 10px;
}
.parrafo-yaky {
    font-family: 'Patrick Hand', cursive;
    font-size: 16px;
    font-weight: 100;
    letter-spacing: 1px;
    text-align: left;
    color: #fff;
    padding: 10px;
    margin: 2px;
}
.parrafo-yaky a {
    color: #00bfff;
    text-decoration: underline
}
.sub-txt-yaky {
    font-family: 'Patrick Hand', cursive;
    font-size: 14px;
    font-weight: 100;
    color: #fff;
    text-align: left;
    padding: 0 10px;
}
.sub-txt-yaky span {
    font-size: 16px;
    color: #fb4f14;
}

.title-form {
    font-family: 'Yanone Kaffeesatz', sans-serif; 
    font-size: 55px;
    font-weight: 300;
    text-align: center;
    color: #fff;
    padding: 18px;
    margin: 5px;
}
/*--====================--*/
/*--==FIN YAKY INFO=====--*/


/*--=================--*/
/*--======FOOTER=====--*/
.final {
    width: 100%;
    min-height: 600px;
    background-color: #343a40; 
    padding-top: 90px;

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.final .caja-img-pie,
.final .caja-form-pie {
    width: 400px;
    min-height: 400px;
    margin: 20px;
}

.final .caja-txt-pie {
    max-width: 400px;
    min-height: 400px;
    position: relative;
}

.container-caja-pie-1 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.img-caja-1-a {
    background-image: url(../img/boda1.jpg);
    background-size: cover;
    background-position: center;
    width: 150px;
    height: 150px;
}
.img-caja-1-b {
    background-image: url(../img/boda2.jpg);
    background-size: cover;
    background-position: center;
    width: 150px;
    height: 150px;
}

.img-caja-2-a {
    background-image: url(../img/mice1.jpg);
    background-size: cover;
    background-position: center;
    width: 150px;
    height: 150px;
}
.img-caja-2-b {
    background-image: url(../img/mice2.jpg);
    background-size: cover;
    background-position: center;
    width: 150px;
    height: 150px;
}

.title-caja-1-img {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 28px;
    font-weight: 300;
    text-align: center;
    margin: 15px 5px;
    padding: 8px;
    color: #fff;
}

.txt-caja-1-img {
    font-family: 'Patrick Hand', cursive;
    font-size: 16px;
    font-weight: 100;
    text-align: center;
    margin: 0;
    padding: 0;
    color: #fff;
}

.caja-link-pie {
    display: flex;
    justify-content: center;
    align-items: center;
}
.link-caja-pie-1 {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 22px;
    font-weight: 300;
    text-align: center;
    margin: 5px;
    padding: 10px;
    color: #fff;
    transition: .6s;
}
.link-caja-pie-1:hover {
    transition: .6s;
    color: #3399ff;
}
/*---========---*/

.txt-caja-2-img {
    font-family: 'Patrick Hand', cursive;
    font-size: 16px;
    font-weight: 100;
    text-align: center;
    margin: 10px;
    padding: 14px;
    color: #fff;
}

.caja-imagenes-caja-2 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;

    padding-top: 50px;
}

.para-img1-caja2 {
    width: 100px;
    height: 100px;
    margin: 10px;
    border-radius: 2px;
    background-image: url(../img/logo-qr.jpg);
    background-size: cover;
    background-position: center;
}
.para-img2-caja2 {
    width: 100px;
    height: 100px;
    margin: 10px;
    border-radius: 2px;
    background-image: url(../img/logo-mitur.jpg);
    background-size: cover;
    background-position: center;
}
.para-img3-caja2 {
    width: 100px;
    height: 100px;
    margin: 10px;
    border-radius: 2px;
    background-image: url(../img/qr-b.png);
    background-size: cover;
    background-position: center;
}
/*--====--*/

.caja-form-pie {
    max-width: 400px;
    background-color: transparent;
    margin: 0 auto;
    padding: 10px;
    /*box-shadow: 0px 1px 2px rgba(0, 0, 0, .5);*/
}


.formulario input[type='text'],
.formulario textarea{
    width: 100%;
    margin-bottom: 15px;
    padding: 8px 20px;
    border: 1px solid #999;
    color: #999;
    font-family: 'Open Sans',sans-serif;
    font-weight: 400;
    outline: 0;
}

.formulario textarea {
    max-width: 100%;
    min-width: 100%;
    min-height: 100px;
    max-height: 150px;
}

.formulario input[type='text']:focus,
.formulario textarea:focus {
    border: 1px solid #15CF8A;
}

.formulario button {
    padding: 12px 30px;
    border: transparent;
    background: #e11030;
    color: #fff;
    cursor: pointer;
    float: right;
    transition: .6s;
}
.formulario button:hover {
    transition: .6s;
    background-color: #4091ec;
    text-decoration: underline;
}
/*--===--*/

.info {
    padding-top: 20px;
    margin-top: 20px;
}

.info .col {
    width: 100%;
    display: flex;
    margin-bottom: 15px;
    margin-top: 15px;
    font-size: 16px;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
}

.info .col .icono {
    color: #fff;
    margin-right: 10px;
}

.info .col p,
.info .col a {
    color: #a3caf5;
    font-family: 'Patrick Hand', cursive;
    transition: .6s;
}
.info .col p:hover,
.info .col a:hover {
    transition: .6s;
    color: #4091ec;
}

.info .redes-s {
    width: 100%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.info .redes-s a {
    display: flex;
    width: 40px;
    height: 40px;
    background: #3399ff;
    color: #fff;
    margin: 5px;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    border-radius: 50%;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, .4);
    transition: .6s;
}
.info .redes-s a:hover {
    box-shadow: 0px 3px 8px #a3caf5;
    transition: .6s;
}
/*--==================--*/
/*--===FIN FOOTER=====--*/





